## Class TInlineFrameScrollBars

Description

TInlineFrameScrollBars class.

TInlineFrameScrollBars defines the enumerable type for the possible scroll bar mode that a TInlineFrame control could use.

The following enumerable values are defined:

- None: no scroll bars.
- Auto: scroll bars automatically appeared when needed.
- Both: show both horizontal and vertical scroll bars all the time.

- since: 3.0.4
- version: $Id: TInlineFrame.php 1668 2007-02-04 03:30:32Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TInlineFrame.php (line 271)

    TEnumerable
       |
       --TInlineFrameScrollBars

Class Constant Summary
Auto = 'Auto'
Both = 'Both'
None = 'None'
Class Constants
Auto = 'Auto' (line 274)
Both = 'Both' (line 275)
None = 'None' (line 273)

Documentation generated on Mon, 21 Apr 2008 11:35:19 -0400 by phpDocumentor 1.3.0RC4